Subject: Re: request_8xxirq

From: Tiago Dall'Agnol <[email-masked]>
Date: Fri, 29 Jul 2005 10:07:58 -0300

Hi,

I had some problems with irq in my embedded system. I'm interested in 
this function source code, but I didn't find it in my linux distribuction?

Does anyone know where I can find it?

Thanks a lot
Tiago

Manish Joshi wrote:

> Hi,
>  
> I am working on an old code which uses  request_8xxirq() call which I 
> can't find in latest kernel.
> Has this been replaced by something else ?
>  
> I see the references on net about replacing request_8xxirq()  with 
> request_irq(). Can I do it ?
>  
> TIA,
> Manish
>  
>
> ------------------------------------------------------------------------
> Start your day with Yahoo! - make it your home page 
> <http://us.rd.yahoo.com/evt=34442/*http://www.yahoo.com/r/hs>
>
>------------------------------------------------------------------------
>
>_______________________________________________
>Linuxppc-embedded mailing list
>[email-masked]
>https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>

-- 
Tiago Dall'Agnol
Pesquisa e Desenvolvimento
Tel.: +55.51.470.05.64
Fax.: +55.51.470.05.70
e-mail: [email-masked]
Parks S.A. Comunicações Digitais
www.parks.com.br